# Asterisk Project : Asterisk 13 ManagerAction_IAXpeers

Created by wikibot on Aug 08, 2014

# IAXpeers

### Synopsis

List IAX peers.

### Description

### Syntax

    Action: IAXpeers
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538